<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDevelopmentRegion</key>
	<string>en</string>
	<key>CFBundleDisplayName</key>
	<string>车族通</string>
	<key>CFBundleExecutable</key>
	<string>$(EXECUTABLE_NAME)</string>
	<key>CFBundleIdentifier</key>
	<string>$(PRODUCT_BUNDLE_IDENTIFIER)</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>$(PRODUCT_NAME)</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>1.0.4</string>
	<key>CFBundleURLTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>wx39e5b31bb7b479c7</string>
			</array>
		</dict>
	</array>
	<key>CFBundleVersion</key>
	<string>1.0.4</string>
	<key>LSApplicationQueriesSchemes</key>
	<array>
		<string>wechat</string>
		<string>weixin</string>
		<string>sinaweibohd</string>
		<string>sinaweibo</string>
		<string>sinaweibosso</string>
		<string>weibosdk</string>
		<string>weibosdk2.5</string>
		<string>mqqapi</string>
		<string>mqq</string>
		<string>mqqOpensdkSSoLogin</string>
		<string>mqqconnect</string>
		<string>mqqopensdkdataline</string>
		<string>mqqopensdkgrouptribeshare</string>
		<string>mqqopensdkfriend</string>
		<string>mqqopensdkapi</string>
		<string>mqqopensdkapiV2</string>
		<string>mqqopensdkapiV3</string>
		<string>mqqopensdkapiV4</string>
		<string>mqzoneopensdk</string>
		<string>wtloginmqq</string>
		<string>wtloginmqq2</string>
		<string>mqqwpa</string>
		<string>mqzone</string>
		<string>mqzonev2</string>
		<string>mqzoneshare</string>
		<string>wtloginqzone</string>
		<string>mqzonewx</string>
		<string>mqzoneopensdkapiV2</string>
		<string>mqzoneopensdkapi19</string>
		<string>mqzoneopensdkapi</string>
		<string>mqqbrowser</string>
		<string>mttbrowser</string>
		<string>alipay</string>
		<string>alipayshare</string>
		<string>dingtalk</string>
		<string>dingtalk-open</string>
		<string>laiwangsso</string>
		<string>yixin</string>
		<string>yixinopenapi</string>
		<string>instagram</string>
		<string>whatsapp</string>
		<string>line</string>
		<string>fbapi</string>
		<string>fb-messenger-api</string>
		<string>fbauth2</string>
		<string>fbshareextension</string>
		<string>kakaofa63a0b2356e923f3edd6512d531f546</string>
		<string>kakaokompassauth</string>
		<string>storykompassauth</string>
		<string>kakaolink</string>
		<string>kakaotalk-4.5.0</string>
		<string>kakaostory-2.9.0</string>
		<string>pinterestsdk.v1</string>
		<string>tumblr</string>
		<string>evernote</string>
		<string>en</string>
		<string>enx</string>
		<string>evernotecid</string>
		<string>evernotemsg</string>
		<string>youdaonote</string>
		<string>ynotedictfav</string>
		<string>com.youdao.note.todayViewNote</string>
		<string>ynotesharesdk</string>
		<string>gplus</string>
		<string>pocket</string>
		<string>readitlater</string>
		<string>pocket-oauth-v1</string>
		<string>fb131450656879143</string>
		<string>en-readitlater-5776</string>
		<string>com.ideashower.ReadItLaterPro3</string>
		<string>com.ideashower.ReadItLaterPro</string>
		<string>com.ideashower.ReadItLaterProAlpha</string>
		<string>com.ideashower.ReadItLaterProEnterprise</string>
		<string>vk</string>
		<string>vk-share</string>
		<string>vkauthorize</string>
	</array>
	<key>LSRequiresIPhoneOS</key>
	<true/>
	<key>NSAppTransportSecurity</key>
	<dict>
		<key>NSAllowsArbitraryLoads</key>
		<true/>
	</dict>
	<key>NSAppleMusicUsageDescription</key>
	<string>App需要您的同意,才能访问媒体资料库</string>
	<key>NSBluetoothPeripheralUsageDescription</key>
	<string>App需要您的同意,才能访问蓝牙</string>
	<key>NSCalendarsUsageDescription</key>
	<string>App需要您的同意,才能访问日历</string>
	<key>NSCameraUsageDescription</key>
	<string>App需要您的同意,才能访问相机</string>
	<key>NSHealthShareUsageDescription</key>
	<string>App需要您的同意,才能访问健康分享</string>
	<key>NSHealthUpdateUsageDescription</key>
	<string>App需要您的同意,才能访问健康更新 </string>
	<key>NSLocationAlwaysUsageDescription</key>
	<string>App需要您的同意,才能始终访问位置</string>
	<key>NSLocationUsageDescription</key>
	<string>App需要您的同意,才能访问位置</string>
	<key>NSLocationWhenInUseUsageDescription</key>
	<string>App需要您的同意,才能在使用期间访问位置</string>
	<key>NSMicrophoneUsageDescription</key>
	<string>App需要您的同意,才能访问麦克风</string>
	<key>NSMotionUsageDescription</key>
	<string>App需要您的同意,才能访问运动与健身</string>
	<key>NSPhotoLibraryUsageDescription</key>
	<string>App需要您的同意,才能访问相册</string>
	<key>NSRemindersUsageDescription</key>
	<string>App需要您的同意,才能访问提醒事项</string>
	<key>UIBackgroundModes</key>
	<array>
		<string>location</string>
		<string>remote-notification</string>
	</array>
	<key>UILaunchStoryboardName</key>
	<string>LaunchScreen</string>
	<key>UIMainStoryboardFile</key>
	<string>Main</string>
	<key>UIRequiredDeviceCapabilities</key>
	<array>
		<string>armv7</string>
	</array>
	<key>UISupportedInterfaceOrientations</key>
	<array>
		<string>UIInterfaceOrientationPortrait</string>
	</array>
</dict>
</plist>
